2 Sep 16
0 Comments

Recientemente Mailchimp anunció una nueva versión de su API cambiando a la versión y con ello haciendola más robusta, esto significa que la versión 2.0 del API entrará en desuso. Si actualmente usa las ramas 8.x y 7.x-4.x del módulo Maichimp 7.x-2.x and 7.x-3.x no hay nada por lo cual temer, ya se encuentra usando la versión 3.0 del API, distinta es la historia para quienes aún estén usando las ramas 7.x-2.x y 7.x-3.x, esas ramas usan la versión 2 del API, de acuerdo a Mailchimp esa versión del API funcionará hasta diciembre 31 de 2016 así que lo mejor es que actualice.

Leer más
18 Jul 16
0 Comments

Hace pocas horas en do se anunció una nueva actualización de Drupal 8, específicamente la versión 8.1.7, que contiene correcciones sobre una nueva vulnerabilidad de seguridad.

Leer más
13 Jul 16
0 Comments

Ayer les contábamos que hoy 13 de Julio era muy importante que estuvieran pendientes por las actualizaciones de seguridad en módulos contribuidos que anunciaría el equipo de seguridad de Drupal ya que corrigen una vulnerabilidad altamente crítica.

Leer más
12 Jul 16
0 Comments

Este 13 de Julio es muy importante que esté atento a los lanzamientos de parches de seguridad que estará anunciando el equipo de seguridad de Drupal a través de sus boletines ya que se ha identificado una vulnerabilidad altamente crítica presente en varios módulos contribuidos de Drupal 7 que permite la ejecución arbitraria de código PHP.

Leer más